Subject: Re: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Stefan Kangas <[email-masked]>
Date: Thu, 14 Dec 2023 14:55:51 -0800

Tim Ruffing <[email-masked]> writes:

>> Yes, and don't these packages require using their own specialized
>> icon fonts to begin with?
>
> Yes, packages like all-the-icons and nerd-icons do require specialized.
> fonts. But I'm not sure what this implies. What do you suggest that
> these packages do?

They should use .svg files, I think.  See the branch scratch/icons for
the basic approach.